<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exacomp', language 'tr', version '2.6'.
 *
 * @package     block_exacomp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['LA_FRI'] = 'Cum';
$string['LA_MON'] = 'Pzt';
$string['LA_THU'] = 'Per';
$string['LA_TUE'] = 'Salı';
$string['LA_WED'] = 'Çar';
$string['LA_assessment'] = 'değerlendirme';
$string['LA_no_learningagenda'] = 'Bu hafta için uygun bir öğrenme gündemi yok.';
$string['LA_no_student_selected'] = '-- öğrenci seçilmedi --';
$string['LA_plan'] = 'çalışma planı';
$string['LA_select_student'] = 'Öğrenme gündemini görüntülemek için lütfen bir öğrenci seçin.';
$string['LA_startdate'] = 'başlanğıç tarihi';
$string['LA_student'] = 'Öğr';
$string['LA_teacher'] = 'Öğt';
$string['LA_todo'] = 'Ne yapıyorum';
$string['description_edit_badge_comps'] = 'Burada seçilen rozeti kazanımlarla ilişkilendirebilirsiniz.';
$string['my_badges'] = 'Rozetlerim';
$string['noxmlfile'] = 'İçe aktarılacak veri yok. Gerekli kazanımları Blocks xml dizinine indirmek için lütfen <a href="https://github.com/gtn/edustandards"> https://github.com/gtn/edustandards </a> adresini ziyaret edin.';
$string['oldxmlfile'] = 'Eski bir xml dosyası kullanıyorsunuz.  Lütfen <a href="https://comet.edustandards.org">www.edustandards.org</a> adresinde yeni kazanımlar/standartlar oluşturun veya <a href="http://www.github.com/gtn adresini ziyaret edin Kullanılabilir bir xml dosyasını blokların xml dizinine indirmek için /edustandards">github.com/gtn/edustandards</a>.';
$string['show_all_descriptors'] = 'Tüm kazanımları genel bakışta göster';
$string['tab_teacher_settings_badges'] = 'Rozetleri düzenle';
$string['teacher_tipp_3'] = 'kazanımlar.';
$string['warning_use_activities'] = 'Uyarı: Artık yeterliliklerle ilişkilendirilen Moodle etkinlikleriyle çalışıyorsunuz.  Lütfen öncekiyle aynı kazanımları kullanıldığını doğrulayın.';
