<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'tr', version '2.6'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotgetimagesforcourse'] = 'Ders için resim alınamıyor. Lütfen hata ayrıntılarını geliştiriciye bildirin.';
$string['closeshadebox'] = 'Kapalı ton kutusu';
$string['colourrule'] = 'Lütfen geçerli bir RGB rengi, altı onaltılık basamak girin.';
$string['crop'] = 'Kırp';
$string['currentsection'] = 'Bu bölüm';
$string['defaultbordercolour'] = 'Varsayılan resim kaplarının kenarlık rengi';
$string['defaultbordercolour_desc'] = 'Varsayılan resim kabının kenarlık rengi.';
$string['defaultborderradius'] = 'Varsayılan sınır yarıçapı';
$string['defaultborderradius_desc'] = 'Varsayılan sınır yarıçapı açık / kapalı.';
$string['defaultborderwidth'] = 'Varsayılan kenar genişliği';
$string['defaultborderwidth_desc'] = 'Varsayılan kenar genişliği.';
$string['defaultcoursedisplay'] = 'Ders ekranı varsayılan';
$string['defaultcoursedisplay_desc'] = 'Tüm bölümleri tek bir sayfada veya sıfır bölümünde ve sayfada seçilen bölümde gösterin.';
$string['defaultcurrentselectedimagecontainercolour'] = 'Varsayılan geçerli seçili resim kabı rengi';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'Varsayılan geçerli seçili resim kabı rengi.';
$string['defaultcurrentselectedsectioncolour'] = 'Varsayılan geçerli seçili bölüm rengi';
$string['defaultcurrentselectedsectioncolour_desc'] = 'Varsayılan geçerli seçili bölüm rengi.';
$string['defaultimagecontainerbackgroundcolour'] = 'Varsayılan resim konteyneri arka plan rengi';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'Varsayılan resim kabının arka plan rengi.';
$string['defaultimagecontainerratio'] = 'Resim kabının genişliğe göre varsayılan oranı';
$string['defaultimagecontainerratio_desc'] = 'Resim kabının genişliğe göre varsayılan oranı.';
$string['defaultimagecontainerwidth'] = 'Resim kabının varsayılan genişliği';
$string['defaultimagecontainerwidth_desc'] = 'Görüntü kabının varsayılan genişliği.';
$string['defaultimageresizemethod'] = 'Varsayılan resim yeniden boyutlandırma yöntemi';
$string['defaultimageresizemethod_desc'] = 'Resmi kaba sığacak şekilde yeniden boyutlandırmanın varsayılan yöntemi.';
$string['defaultnewactivity'] = 'Yeni etkinlik bildirim resmi varsayılanını göster';
$string['defaultnewactivity_desc'] = 'Bir bölümün varsayılanına yeni bir etkinlik veya kaynak eklendiğinde yeni etkinlik bildirim görüntüsünü gösterin.';
$string['deleteimage'] = 'Resmi sil';
$string['deleteimage_help'] = 'Düzenlenen bölüm için resmi silin. Bir resim yüklediyseniz, silinen resmin yerini almaz.';
$string['display_summary_alt'] = 'Bu bölümü gridden çıkar';
$string['editimage'] = 'Resmi değiştir';
$string['editimage_alt'] = 'Resmi ayarla veya değiştir';
$string['formatgrid'] = 'Grid biçimi';
$string['general_information'] = 'Genel bilgiler';
$string['gfreset'] = 'Grid sıfırlama seçeneklleri';
$string['gfreset_help'] = 'Grid varsayılanlarını sıfırla';
$string['grid:changeimagecontainersize'] = 'Resim kabının boyutunu değiştirme veya sıfırlama';
$string['grid:changeimagecontainerstyle'] = 'Resim kabı stilini değiştirme veya sıfırlama';
$string['grid:changeimageresizemethod'] = 'Resim yeniden boyutlandırma yöntemini değiştirme veya sıfırlama';
$string['gridimagecontainer'] = 'Grid resimeri';
$string['hidden_topic'] = 'Bu bölüm gizlendi';
$string['hide_summary_alt'] = 'Bu bölümü bu gridin içine taşı';
$string['hidefromothers'] = 'Bölümü gizle';
$string['imagecannotbeused'] = 'Resim kullanılamıyor, bir PNG, JPG veya GIF olmalı ve GD PHP uzantısının yüklü olması gerekir.';
$string['imagefile'] = 'Bir resim yükle';
$string['imagefile_help'] = 'PNG, JPG veya GIF türünde bir resim yükle.';
$string['markedthissection'] = 'Bu bölüm, güncel bölüm olarak vurgulanmaktadır.';
$string['markthissection'] = 'Bu bölümü geçerli bölüm olarak vurgulayın';
$string['namegrid'] = 'Grid görünümü';
$string['nextsection'] = 'Sonraki bölüm';
$string['numbersections'] = 'Bölümlerın sayısı';
$string['off'] = 'Kapalı';
$string['on'] = 'Açık';
$string['page-course-view-grid'] = 'Grid biçiminde herhangi bir ders ana sayfası';
$string['page-course-view-grid-x'] = 'Grid biçiminde herhangi bir ders sayfası';
$string['pluginname'] = 'Grid biçimi';
$string['previoussection'] = 'Önceki bölüm';
$string['resetallgrp'] = 'Tümünü sıfırla:';
$string['resetallimagecontainersize'] = 'Resim kabı boyutları';
$string['resetallimagecontainersize_help'] = 'Resim kabı boyutlarını tüm dersler için varsayılan değere sıfırlar, böylece bir dersin grid biçiminde ilk kez olduğu gibi aynı olur.';
$string['resetallimagecontainerstyle'] = 'Resim kabı stilleri';
$string['resetallimagecontainerstyle_help'] = 'Resim kabı stillerini tüm derslerin varsayılan değerine sıfırlar, böylece bir ders grid biçiminde ilk kez olduğu gibi aynı olur.';
$string['resetallimageresizemethod'] = 'Resim yeniden boyutlandırma ayarları';
$string['resetallimageresizemethod_help'] = 'Resim yeniden boyutlandırma yöntemlerini tüm dersler için varsayılan değere sıfırlar, böylece bir dersin Grid biçiminde ilk kez olduğu gibi aynı olur.';
$string['resetallnewactivity'] = 'Yeni Etkinlikler';
$string['resetallnewactivity_help'] = 'Yeni etkinlik bildirim görüntülerini tüm derslerin varsayılan değerine sıfırlar, böylece bir dersin  grid biçiminde ilk kez olduğu gibi aynı olur.';
$string['resetgrp'] = 'Sıfırla:';
$string['resetimagecontainersize'] = 'Resim kabı boyutu';
$string['resetimagecontainersize_help'] = 'Resim kabının boyutunu varsayılan değere sıfırlar; böylece, bir gridde ilk kez olduğu gibi aynı olur.';
$string['resetimagecontainerstyle'] = 'Resim kabı sitli';
$string['resetimagecontainerstyle_help'] = 'Resim kabı stilini varsayılan değere sıfırlar, böylece Tablonun grid biçiminde ilk kez olduğu gibi aynı olur.';
$string['resetimageresizemethod'] = 'Resim yeniden boyutlandırma yöntemi';
$string['resetimageresizemethod_help'] = 'Resim yeniden boyutlandırma yöntemini varsayılan değere sıfırlar, böylece bir ders Grid biçiminde ilk kez olduğu gibi aynı olur.';
$string['resetnewactivity'] = 'Yeni Etkinlik';
$string['resetnewactivity_help'] = 'Yeni etkinlik bildirim görüntüsünü varsayılan değere sıfırlar, böylece bir dersin İlk gridde olduğu haliyle aynı olur.';
$string['scale'] = 'Ölçü';
$string['section0name'] = 'Genel';
$string['sectionname'] = 'Bölüm';
$string['setbordercolour'] = 'Kenarlık rengini ayarla';
$string['setbordercolour_help'] = 'Kenarlık rengini onaltılık RGB olarak ayarlayın.';
$string['setborderradius'] = 'Sınır yarıçapını açma / kapama';
$string['setborderradius_help'] = 'Sınır yarıçapını açık veya kapalı olarak ayarlayın.';
$string['setborderwidth'] = 'Kenar genişliğini ayarla';
$string['setborderwidth_help'] = 'Kenar genişliğini 1 ile 10 arasında ayarlayın.';
$string['setcurrentselectedimagecontainercolour'] = 'Seçili geçerli resim kabı rengini ayarlama';
$string['setcurrentselectedimagecontainercolour_help'] = 'Seçili geçerli resim kabı rengini onaltılık RGB olarak ayarlayın.';
$string['setcurrentselectedsectioncolour'] = 'Seçilen geçerli bölüm rengini ayarlama';
$string['setcurrentselectedsectioncolour_help'] = 'Seçili geçerli bölüm rengini onaltılık RGB olarak ayarlayın.';
$string['setimagecontainerbackgroundcolour'] = 'Resim kabı arka plan rengini ayarlama';
$string['setimagecontainerbackgroundcolour_help'] = 'Resim kabı arka plan rengini onaltılık RGB olarak ayarlayın.';
$string['setimagecontainerratio'] = 'Resim kabı oranını genişliğe göre ayarlayın';
$string['setimagecontainerratio_help'] = 'Resim kabı oranını aşağıdakilerden birine ayarlayın: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 or 3-4.';
$string['setimagecontainerwidth'] = 'Resim kabının genişliğini ayarlama';
$string['setimagecontainerwidth_help'] = 'Resim kabının genişliğini aşağıdakilerden birine ayarlayın: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 or 768';
$string['setimageresizemethod'] = 'Resmi yeniden boyutlandırma yöntemini ayarla';
$string['setimageresizemethod_help'] = 'Resmi yeniden boyutlandırma yöntemini, konteynerin sığması için görüntüyü yeniden boyutlandırırken \'Scale\' veya \'Crop\' ayarını yapın.';
$string['setnewactivity'] = 'Yeni etkinlik bildirim resmini göster';
$string['setnewactivity_help'] = 'Bir bölüme yeni bir etkinlik veya kaynak eklendiğinde yeni etkinlik bildirim resmini gösterin.';
$string['shadeboxcontent'] = 'Ton kutusu içeriği';
$string['showfromothers'] = 'Bölümü göster';
$string['title'] = 'Bölüm başlığı';
$string['topic'] = 'Bölüm';
$string['topic0'] = 'Genel';
$string['topicoutline'] = 'Bölüm';
