<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'tr', version '2.6'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = '{no} daha fazla seçenek için boşluk bırakır';
$string['answer'] = 'Cevap';
$string['choices'] = 'Seçenekler';
$string['choicex'] = 'Seçenek {no}';
$string['combinedcontrolnamegapselect'] = 'açılır kutu';
$string['combinedcontrolnamegapselectplural'] = 'açılır kutular';
$string['correctansweris'] = 'Doğru cevap: {$a}';
$string['errornoslots'] = 'Soru metni, eksik kelimelerin nereye gideceğini göstermek için [[1]] gibi yer tutucular içermelidir.';
$string['errorquestiontextblank'] = 'Bir soru metni girmelisiniz.';
$string['group'] = 'Grup';
$string['pleaseputananswerineachbox'] = 'Lütfen her kutuya bir cevap yazın.';
$string['pluginname'] = 'Eksik kelime seçme';
$string['pluginname_link'] = 'question/type/gapselect';
$string['pluginnameadding'] = 'Eksik kelime seçme sorusu ekleme';
$string['pluginnameediting'] = 'Eksik kelime seçme sorusu düzenleme';
$string['shuffle'] = 'Karıştır';
$string['tagsnotallowed'] = '{$a->tag} \'e izin verilmiyor. (Sadece {$a->allowed} izin verilir.)';
$string['tagsnotallowedatall'] = '{$a->tag} \'e izin verilmiyor. (Burada HTML\'ye izin verilmiyor.)';
