<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'tr', version '2.6'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Eylem';
$string['activityoverview'] = 'Doldurman gereken anket var';
$string['additionalinfo'] = 'Ek bilgi';
$string['additionalinfo_help'] = 'Bu anketin ilk sayfasının en üstünde gösterilecek olan metin (örn. yönergeler, arkaplan bilgisi vb)';
$string['addnewquestion'] = '{$a} sorusu ekleniyor';
$string['addquestions'] = 'Soru ekle';
$string['addselqtype'] = 'Seçilmiş soru tipini ekle';
$string['alignment'] = 'Tek seçimlik düğmeleri hizalama';
$string['alignment_help'] = 'Düğme hizalamayı seç: Dikey (varsayılan) veya yatay';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Hepsi';
$string['alreadyfilled'] = 'Bu anketi zaten bizim için {$a} tamamladınız. Teşekkür ederiz.';
$string['andaveragevalues'] = 've ortalama değerler';
$string['anonymous'] = 'Anonim';
$string['answerquestions'] = 'Soruları yanıtla..';
$string['attempted'] = 'Bu anket formu gönderildi.';
$string['attemptstillinprogress'] = 'Devam ediyor. Kaydedilen yer:';
$string['autonumbering'] = 'Otomatik numaralandırma';
$string['autonumbering_help'] = 'Sorular ve sayfaları otomatik numaralandır. Koşullu dallanma soru formları için otomatik numaralandırmayı devre dışı bırakabilirsiniz.';
$string['autonumberno'] = 'Sayfa ve soruları numaralandırma';
$string['autonumberpages'] = 'Otomatik sayfa numarası';
$string['autonumberpagesandquestions'] = 'Sayfa ve soruları otomatik numaralandır';
$string['autonumberquestions'] = 'Soruları otomatik numaralandır';
$string['average'] = 'Ortalama';
$string['averageposition'] = 'Ortalama\'nın konumu';
$string['averagerank'] = 'Ortalama\'nın göstergesi';
$string['bodytext'] = 'Gövde metni';
$string['boxesnbexact'] = 'tam olarak {$a} kutu.';
$string['boxesnbmax'] = 'en fazla {$a} kutu.';
$string['boxesnbmin'] = 'en az {$a}  kutu.';
$string['boxesnbreq'] = 'Bu soruları için işaretlemeniz gerekir.';
$string['by'] = 'tarafından';
$string['cannotviewpublicresponses'] = 'Bu genel ankete verilen cevapları görüntüleyemezsiniz.';
$string['chart:bipolar'] = 'Bipolar çubuklar';
$string['chart:hbar'] = 'Yatay çubuklar';
$string['chart:radar'] = 'Radar';
$string['chart:rose'] = 'Gül (kırmızı)';
$string['chart:type'] = 'Grafik Türü';
$string['chart:type_help'] = 'Bu geribildirim için kullanmak istediğiniz Grafik türünü seçin';
$string['chart:vprogress'] = 'Dikey ilerleme çubuğu';
$string['checkallradiobuttons'] = '<strong>{$a}</strong> radyo düğmelerini kontrol edin!';
$string['checkboxes'] = 'Onay kutusu';
$string['checkboxes_help'] = 'Kullanıcının bir veya daha fazla cevaplaması için her satırda bir seçenek girin.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['checkbreaksadded'] = 'Konum(lar)a yeni Sayfa son(lar)ı eklendi';
$string['checkbreaksok'] = 'Tüm gerekli Sayfa sonları mevcuttur!';
$string['checkbreaksremoved'] = 'Fazla  {$a}  Safya sonları kaldırıldı';
$string['checknotstarted'] = 'Seçin başlatılmadı';
$string['checkstarted'] = 'Seçim başladı';
$string['clicktoswitch'] = '(geçiş yapmak için tıklayın)';
$string['closed'] = 'Anket {$a} katılıma kapatıldı. Teşekkürler';
$string['closedate'] = 'Kapanma tarihini kullanın';
$string['closedate_help'] = 'Burada anketi kapatmak için bir tarih belirtebilirsiniz. Onay kutusunu işaretleyin ve Tarih ve saatini seçin.
Kullanıcılar, bu tarihten sonra soru formunu doldurmak mümkün olmayacaktır. Bu seçili değilse, anket hiç kapanmayacaktır.';
$string['closeson'] = 'Anket {$a}\'da kullanıma kapanacaktır.';
$string['completionsubmit'] = 'Öğrenci bu anketi gönderebilmek için tamamlamak zorundadır.';
$string['confalts'] = '- VEYA - <br /> Onay sayfası';
$string['configusergraph'] = '"Kişilik Testi" geribildirim için grafik görüntüleme';
$string['configusergraphlong'] = '<a href="http://www.rgraph.net/"> Rgraph</a> kütüphanesini "Kişilik Testi" geri bildirim listeleri görüntülemek için kullanırsınız.';
$string['confirmdelallresp'] = 'Bu anket TÜM cevaplar silmek istediğinizden emin misiniz?';
$string['confirmdelchildren'] = 'Eğer bu soruyu silerseniz,  alt soru(lar) da silinir:';
$string['confirmdelgroupresp'] = '{$a}\'daki tüm cevapları silmek istediğinizden emin misiniz?';
$string['confirmdelquestion'] = '{$a} konumundaki soruyu silmek istediğinizden emin misiniz?';
$string['confirmdelquestionresps'] = 'Bu da  {$a} bu soruya verilecek cevapları silecektir.';
$string['confirmdelresp'] = '{$a} &nbsp;{$a}&nbsp; tarafından verilen cevapları silmek istediğinizden emin misiniz?';
$string['confpage'] = 'Başlık metni';
$string['confpage_help'] = '(Kalın), başlık ve gövde metni için bir kullanıcı bu Anketi tamamladıktan sonra görüntülenen "Onay" sayfası. (URL, varsa, onay metni üzerinde önceliğe sahiptir.) Bu alanı boş bırakırsanız, soru formu tamamlanması (Bu anketi tamamladığınız için teşekkürler) varsayılan bir ileti görüntülenir.';
$string['confpagedesc'] = '(Kalın), başlık ve gövde metni için bir kullanıcı bu Anketi tamamladıktan sonra görüntülenen "Onay" sayfası. (URL, varsa, onay metni üzerinde önceliğe sahiptir.)';
$string['contentoptions'] = 'İçerik seçenekleri';
$string['couldnotcreatenewsurvey'] = 'Yeni bir anket oluşturalamadı';
$string['couldnotdelresp'] = 'Cevap silinemedi';
$string['createcontent'] = 'Yeni içerik tanımla';
$string['createcontent_help'] = 'Radyo düğmesi seçeneklerinden birini seçin. Varayılan için \'Yeni oluştur\' u seçin.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Yeni oluştur';
$string['date'] = 'Tari';
$string['date_help'] = 'Eğer bu soruya düzgün cevap verilmesini istiyorsanız düzgün bir tarih formatında soru tipi kullanın.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'Gün / ay / yıl formatını kullanın,  Örneğin 14 Mart 1945:&nbsp;  için <strong>14/3/1945</strong>';
$string['deleteallresponses'] = 'Tüm cevapları silin';
$string['deletecurrentquestion'] = 'Soru {$a}\'yı Sil';
$string['deletedallgroupresp'] = 'Gruptaki  TÜM {$a}Cevapları sil';
$string['deletedallresp'] = 'Anket cevapları silindi';
$string['deletedisabled'] = 'Bu öge silinemedi';
$string['deletedresp'] = 'Cevabı sil';
$string['deleteresp'] = 'Bu cevabı sil';
$string['deletingresp'] = 'Cevap Siliniyor';
$string['dependquestion'] = 'Ana soru';
$string['dependquestion_help'] = 'Ana soru ve bu sorunun seçim seçeneği seçebilirsiniz. Eğer öğrenci önceden anasoru ve seçenekleri işaretlemişse alt sorular görüntülenir.';
$string['dependquestion_link'] = 'mod/questionnaire/questions#Parent_Question';
$string['displaymethod'] = 'Görüntüleme yöntemi soru için tanımlı değil.';
$string['download'] = 'İndir';
$string['downloadtextformat'] = 'Metin biçiminde indir';
$string['downloadtextformat_help'] = 'Bu özellik, bir metin dosyasına (CSV) bir anketin tüm yanıtları kaydetmenizi sağlar. Bu dosyayı daha sonra bir tablo (örneğin MS Excel veya Open Office Calc) veya daha fazla veri işlemek için bir istatistik paket içine alınabilir.';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Açılan kutu';
$string['dropdown_help'] = 'Ekran';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Düzenle';
$string['editingquestionnaire'] = 'Anket ayarlarını düzenle';
$string['editquestion'] = '{$a} Sorusu düzenleniyor';
$string['email'] = 'E-Posta';
$string['errnewname'] = 'Üzgünüm, bu isim halihazırda kullanılıyor. Lütfen yeni bir isim seçin.';
$string['erroropening'] = 'Anket açılırken kata oluştu';
$string['errortable'] = 'Hata, sistem tablosu bozuk.';
$string['essaybox'] = 'Yazı kutusu';
$string['essaybox_help'] = 'Bu soruyu x Metin alanı sütunları (veya alanı genişliği) içeren bir düz metin kutusu görüntüler ve y Textarea satırları (metin satırı sayısı).

Hem x ve y için kendi varsayılan 0 değer (veya 0 olarak ayarlarsanız) ayarlarsanız, Moodle\'ın HTML editörü (ders / kullanıcı bağlamı ve kullanıcı profili mevcut ise), standart yükseklik ve genişlikte gösterilecektir.';
$string['feedback'] = 'Geri bildirim';
$string['feedback_help'] = 'Yeribildirim yardımı';
$string['feedback_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Messages';
$string['feedbackaddmorefeedbacks'] = 'Daha{no} fazla geribildirim alanı ekle';
$string['feedbackbysection'] = 'Bölüom geribildirimleri';
$string['feedbackeditingglobal'] = 'Genel geribildirim için anketi düzenle';
$string['feedbackeditingmessages'] = 'Anket Formu Geribildirim Mesajları Düzenleniyor';
$string['feedbackeditingsections'] = 'Anket Formu Bölüm Geribildirim Mesajları Düzenleniyor';
$string['feedbackeditmessages'] = 'Bölüm ayarları ve geri bildirim mesajlarını kaydet';
$string['feedbackeditsections'] = 'Ayarlı ve Bölüm geribildirimlerini kaydet';
$string['feedbackerrorboundaryformat'] = 'Geribildirim Puan sınırlarını yüzde veya sayı olması gerekir. Sınır {$a} girilen değer kabul edilemez';
$string['feedbackerrorboundaryoutofrange'] = 'Geribildirim Puan sınırları % 0 ile % 100 arasında olmalıdır. Sınır {$a} girilen değer aralık dışındadır.';
$string['feedbackerrorjunkinboundary'] = 'Herhangi bir boşluk bırakmadan geribildirim puan sınırını kutuların doldurmanız gerekir.';
$string['feedbackerrorjunkinfeedback'] = 'Herhangi bir boşluk bırakmadan geri bildirim kutuları doldurmanız gerekir.';
$string['feedbackerrororder'] = 'Geribildirim Puan sınırları, en yüksek ilk olması gerekir. Sınır {$a} girdiğiniz değer sırası yanlış.';
$string['feedbackglobal'] = 'Genel Geribildiri';
$string['feedbackglobalheading'] = 'Genel geribildirim başlıkları';
$string['feedbackglobalmessages'] = 'Genel geribildirim mesajları';
$string['feedbackhdr'] = 'Geribildirimler';
$string['feedbackheading'] = 'Geribildirim başlıkları';
$string['feedbackheading_help'] = 'Geri bildirim başlığı alanında 2 değişken kullanabilirsiniz: $scorepercent ve $oppositescorepercent.';
$string['feedbackmessages'] = 'Bölüm {$a} için geri bildirim mesajları';
$string['feedbacknextsection'] = 'Sonraki bölüm {$a}';
$string['feedbacknone'] = 'Geri bildirim iletisi yok';
$string['feedbacknotes'] = 'Geribildirim notları';
$string['feedbacknotes_help'] = 'Burada girilen metin  geribilidirm raporun sonunda katılımcıların gösterilir';
$string['feedbackoptions'] = 'Geri bildirim seçenekleri';
$string['feedbackoptions_help'] = 'Geribildirim seçenekleri, soru formu içeriyorsa aşağıdaki soru tipleri ve soru ayarları kullanılabilir:
Radyo düğmeleri; Açılır liste kutusu veya derceli soru. Bu soruların, gerektiği şekilde ayarlanmış olması gerekir,  soru adı alanı boş olmamalı ve olası cevaplar ve seçenekler bir değer içermelidir.';
$string['feedbackoptions_link'] = 'mod/questionnaire/personality_test';
$string['feedbackremovequestionfromsection'] = 'Bu soru [{$a}] geribildirim bölümünün parçasıdır';
$string['feedbackremovesection'] = 'Bu sorunun [{$a}] çıkarılması tamamen geri bölümünü kaldıracaktır';
$string['feedbackreport'] = 'Geribildirim raporu';
$string['feedbackscore'] = 'Geribildirim puanı';
$string['feedbackscoreboundary'] = 'Geribildirim pun sınırı';
$string['feedbackscores'] = 'Sonuçları göster';
$string['feedbackscores_help'] = 'Geribildirim puanları tablosunu görüntüle';
$string['feedbacksection'] = 'Bölüm';
$string['feedbacksectionheading'] = 'Bölüm {$a} için geri bildirim başlığı';
$string['feedbacksectionheadingmissing'] = 'Bu bölümü geribildirimi  için bir başlık girmelisiniz!';
$string['feedbacksectionheadingtext'] = 'Başlık';
$string['feedbacksectionlabel'] = 'Etiket';
$string['feedbacksectionlabel_help'] = 'Bu etiket grafikler/diyagramlarında kullanılacaktır. Lütfen mümkün olduğunca kısa tutun!';
$string['feedbacksections'] = '{$a} bölümü geribildirimi';
$string['feedbacksectionsselect'] = 'Bölümler';
$string['feedbacksectionsselect_help'] = 'Sorularınızı bu bölüme yerleştirin.';
$string['feedbacksectionsselect_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Sections_2';
$string['feedbacksettingssaved'] = 'Geribildirim ayarları kaydedildi';
$string['feedbacktype'] = 'Geribildirim türü';
$string['field'] = 'Soru {$a}';
$string['fieldlength'] = 'Giriş metni uzunluğu';
$string['fieldlength_help'] = '** Metin Kutusu ** soru tipi için, ** Girdi Kutusu uzunluğu ** ve cevap verecek kişi tarafından girilecek metin ** Maksimum metin uzunluğu ** girin. Varsayılan değerler Girdi Kutusu genişliği 20 karakter ve girilen metnin maksimum uzunluğu 25 karakterdir.';
$string['finished'] = 'Bu anketteki tüm soruları cevapladın!';
$string['firstrespondent'] = 'İlk Cevap veren';
$string['formateditor'] = 'HTML editörü';
$string['formatplain'] = 'Düz metin';
$string['grade'] = 'Gönderim notu';
$string['gradesdeleted'] = 'Anket notlar silindi';
$string['headingtext'] = 'Başlık metni';
$string['horizontal'] = 'Yatay';
$string['id'] = 'Kimlik';
$string['includechoicecodes'] = 'Seçenek kodlarıni dahil et';
$string['includechoicetext'] = 'Seçenek metnini dahil et';
$string['incorrectcourseid'] = 'Kursin İD numarası yanlıştır';
$string['incorrectmodule'] = 'Ders Modülü Kimliği yanlıştır';
$string['incorrectquestionnaire'] = 'Anket yanlışdir';
$string['invalidresponse'] = 'Geçersiz cevap seçildi';
$string['invalidresponserecord'] = 'Geçersiz cevap yadı seçildi';
$string['invalidsurveyid'] = 'Geçersiz anket kimliği.';
$string['kindofratescale'] = 'Oran ölçek türü';
$string['kindofratescale_help'] = 'Daha fazla yardım için aşagıdaki linte sağ tıklayın';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['lastrespondent'] = 'Son cevap veren';
$string['length'] = 'Uzunluk';
$string['managequestions'] = 'Soruları yönet';
$string['managequestions_help'] = 'Soru sayfasını düzenle kısmında sorular yönetebilirsiniz.  Anket soruları üzerinde bir dizi işlem gerçekleştirebilirsiniz';
$string['managequestions_link'] = 'mod/questionnaire/questions#Manage_questions';
$string['maxdigitsallowed'] = 'Max. izin verilen basamak';
$string['maxdigitsallowed_help'] = 'Max kullanarak. izin verilen basamak ve Nb ondalık basamaklı parametreleri belirleyebilirsiniz
uzunluk ve ondalık basamak sayısı gereklidir.';
$string['maxforcedresponses'] = 'Max. Zorunlu cevap sayısı';
$string['maxtextlength'] = 'Maks. Metin uzunluğu';
$string['messageprovider:message'] = 'Anket hatırlatma';
$string['minforcedresponses'] = 'Min. Zorunlu cevap sayısı';
$string['minforcedresponses_help'] = '';
$string['misconfigured'] = 'Kurs yanlış ayarlanmış';
$string['missingname'] = '{$a}adı olmadığı ve zorunlu olmadığı için soru olamaz ve  geri bildirim bölümünde kullanılamaz.';
$string['missingnameandrequired'] = '{$A}adı olmadı için soru olamaz ve  geri bildirim bölümünde kullanılamaz.';
$string['missingquestion'] = 'Lütfen zorunlu olan soruya cevap verin';
$string['missingquestions'] = 'Please answer Required question:';
$string['missingrequired'] = '{$A} soru olamaz bu gerekli değildir, çünkü bu geri bildirim bölümünde kullanılabilir.';
$string['modulename'] = 'Anket';
$string['modulename_help'] = 'Anket modülü kullanıcılardan veri toplama amacıyla, farklı soru tipleri kullanarak çeşitli anketler oluşturmanıza olanak sağlar.';
$string['modulenameplural'] = 'Anketler';
$string['movedisabled'] = 'Bu öge taşınamaz';
$string['myresponses'] = 'Tüm cevaplarınız';
$string['myresponsetitle'] = 'Senin {$a} cevab(lar)ın';
$string['myresults'] = 'Senin sonuçların';
$string['name'] = 'İsim';
$string['navigate'] = 'Soruların dallanmasın izin ver';
$string['navigate_help'] = 'Anketinde Evet/hayır ve Radyo Butonu soruların ve alt soru tipleri ve alt soru seçenekleri varsa etkinleştirin';
$string['navigate_link'] = 'mod/questionnaire/conditional_branching';
$string['next'] = 'Sonraki';
$string['nextpage'] = 'Sonfraki sayfa';
$string['nlines'] = '{$a} çizgileri';
$string['noanswer'] = 'Cevap yok';
$string['noattempts'] = 'Bu anket formu  hiç doldurulmamıştır.';
$string['nodata'] = 'Hiç bir veri gönderilmedi';
$string['noduplicates'] = '';
$string['noduplicateschoiceserror'] = '"Yenilenmeyen Seçenek"soru türü için en az muhtemel cevap girmelisiniz!.';
$string['non_respondents'] = 'Bu ankete henüz cevap vermemiş olan kullanıcılar';
$string['noneinuse'] = 'Bu anket herhangi soru içermeyior';
$string['nopublicsurveys'] = 'Genel anket yok.';
$string['noresponsedata'] = 'Bu soruya hiç cevap verilmemiş';
$string['noresponses'] = 'Cevap yok';
$string['normal'] = 'Normal';
$string['not_started'] = 'başlamadı';
$string['notanumber'] = '<strong>{$a}</strong> kabul edilmeyen sayı biçimi';
$string['notapplicable'] = 'N/A';
$string['notapplicablecolumn'] = 'N/A sütünü';
$string['notavail'] = 'Bu anket artık kullanılabilir değil. Öğremenden silmesini isteyin';
$string['noteligible'] = 'Bu anketi doldurmak için uygun değisiniz';
$string['notemplatesurveys'] = 'soru şablonu yok.';
$string['notenoughscaleitems'] = 'Ölçek ögeleri için en az 2 seçenek girmelisiniz!';
$string['notopen'] = 'Bu anket {$a}.\'e kadar açılmayacak';
$string['notrequired'] = 'Cevap zorunlu değil';
$string['nousersselected'] = 'Hiçbir kullanıcı seçilmedi';
$string['num'] = '#';
$string['numattemptsmade'] = 'Bu anketi dolduran kişi sayısı: {$a}';
$string['numberfloat'] = '<Strong>sayı{$a->sayı}</strong>/<strong>yeniden biçimlendirildi/yuvarlandı <strong>{$a->precision}</strong> ondalık basamağa';
$string['numberofdecimaldigits'] = 'Nb basamak Sayısı';
$string['numberscaleitems'] = 'Nb Ölçek öğesi sayısı';
$string['numberscaleitems_help'] = 'Nb Ölçek öğesi *öğe sayısı* oran ölçeği olarak kullanılacak. Normal olarak 3 den 5\'e kadar kullanılır. Varsayılan değer: ** 5 **. dir';
$string['numeric'] = 'Sayısal';
$string['numeric_help'] = 'Eğer cevabın doğru biçimlendirilmiş bir sayı olmasını istiyorsanız bu soru türünü kullanın';
$string['of'] = 'den';
$string['opendate'] = 'Başlangıç tarihini kullan';
$string['opendate_help'] = 'Burada anket kullanıma açmak için bir tarih belirtebilirsiniz. Onay kutusunu işaretleyin ve istediğiniz tarih ve saati seçin. Kullanıcıların bu tarihten önce anketi doldurmaları mümkün olmayacaktır. Bu seçili değilse, her zaman anketi doldurabilirler.';
$string['option'] = '{$a} seçeneği';
$string['optionalname'] = 'Soru Adı';
$string['optionalname_help'] = 'Soru Adı yanıtları/Excel CSV formatında dışa aktarırken kullanılır.
Eğer CVS olarak dışa aktarmayacak sanız, soru adları hakkında hiç endişelenmenize gerek yok.
Eğer düzenli olarak anket verilerini CSV dosyasına aktarmayı planlıyorsanız, soru adlandırmak için iki seçeneğiniz var.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '-VEYA-';
$string['order_ascending'] = 'Artan sırada';
$string['order_default'] = 'Varsayılan sırada görüntüle';
$string['order_descending'] = 'Azalan sırada';
$string['orderresponses'] = 'Cevapları sırala';
$string['orderresponses_help'] = 'Tüm yanıtları görüntülerken, cevapların sayısına göre aşağıdaki (ortalama sutun) 4 soru tipinde sıralama seçeneğine sahipsiniz.
 *tek seçenekli radyo düğemis
 *tek seçenekli açılır kutu
 * birden fazla seçenek (onay kutuları)
* ölçek sorular (Likert ölçekleri dahil).
Tüm yanıtları sayfaya ulaştığında, varsayılan olarak tüm yanıtları Anketi oluşturan  kişinin soru seçimlerini girdiği sırayla sıralanır.
Siz daha sonra artan veya azalan düzende sıralayabilirsiniz';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Osgood';
$string['other'] = 'Diğer:';
$string['otherempty'] = 'Bu seçimi işaretlediyseniz, metin kutusuna bir metin girmeniz gerekir.';
$string['overviewnumresplog'] = 'cevaplar';
$string['overviewnumresplog1'] = 'cevaplar';
$string['overviewnumrespvw'] = 'cevaplar';
$string['overviewnumrespvw1'] = 'cevap';
$string['owner'] = 'sahibi';
$string['page'] = 'Sayfa';
$string['pageof'] = 'Sayfa {$a->page} den {$a->totpages}';
$string['participant'] = 'Kursiyer';
$string['pleasecomplete'] = 'Lütfen bu seçeneği doldurun';
$string['pluginadministration'] = 'Anket Yönetimi';
$string['pluginname'] = 'Questionnaire (Anket)';
$string['position'] = 'konum';
$string['possibleanswers'] = 'muhtemel cevaplar';
$string['posteddata'] = 'Yayınlanan veriler ile ulaşılan sayfa:';
$string['preview_label'] = 'Önizleme';
$string['preview_questionnaire'] = 'Anket Önizleme';
$string['previewing'] = 'Anket önizleme yapılıyor';
$string['previous'] = 'Önceki';
$string['previouspage'] = 'Önceki sayfa';
$string['print'] = 'Bu cevabı yazdır';
$string['printblank'] = 'Boş yazdır';
$string['printblanktooltip'] = 'Boş Anket Yazıcı-dostu bir pencere açar';
$string['printtooltip'] = 'Mevcut cevap Yazıcı-dostu bir pencere açar';
$string['private'] = 'Özel';
$string['public'] = 'Genel';
$string['publiccopy'] = 'Kopya:';
$string['publicoriginal'] = 'Orijinal:';
$string['qtype'] = 'Tip';
$string['qtype_help'] = 'Kullanıcıların bir kez, günlük, haftalık, aylık ya da sınırsız sayıda (çok) defa, cevap verebilecekleri türler için izin verin.';
$string['qtypedaily'] = 'günlük cevap';
$string['qtypemonthly'] = 'aylık cevap';
$string['qtypeonce'] = 'bir kez cevap';
$string['qtypeunlimited'] = 'birden fazla cevap';
$string['qtypeweekly'] = 'haftalık cevap';
$string['questionnaire:addinstance'] = 'Yeni anket ekle';
$string['questionnaire:copysurveys'] = 'Şablon ve özel anketi kopyala';
$string['questionnaire:createpublic'] = 'Genel anket ekle';
$string['questionnaire:createtemplates'] = 'Anket şablonu oluştur';
$string['questionnaire:deleteresponses'] = 'Herhangi bir cevabı sil';
$string['questionnaire:downloadresponses'] = 'Cevapları bir CVS dosyası olarak indir';
$string['questionnaire:editquestions'] = 'Anket sorularını ekle ve düzenle';
$string['questionnaire:manage'] = 'Anketi ekle ve düzenle';
$string['questionnaire:message'] = 'Cevap vermeyenlere mesaj gönder';
$string['questionnaire:preview'] = 'Anketi Önizle';
$string['questionnaire:printblank'] = 'Boş anket yazdır';
$string['questionnaire:readallresponseanytime'] = 'Cevapları her zaman okuyun';
$string['questionnaire:readallresponses'] = 'Konuları açtığında anket özetlerini okul';
$string['questionnaire:readownresponses'] = 'Kendi cevaplarını oku';
$string['questionnaire:submit'] = 'Anket tamamlandı ve gönderildi';
$string['questionnaire:view'] = 'Anketi görüntüle';
$string['questionnaire:viewsingleresponse'] = 'Kendi cevaplarını görüntüle';
$string['questionnaireadministration'] = 'Anket yönetimi';
$string['questionnairecloses'] = 'Anket sona erdi';
$string['questionnaireopens'] = 'Anket başladı';
$string['questionnairereport'] = 'Anket raporu';
$string['questionnum'] = 'Soru #';
$string['questions'] = 'Sorular';
$string['questionsinsection'] = 'Bu bölümdeki sorular:';
$string['questiontypes'] = 'Soru Tipi';
$string['questiontypes_help'] = 'Aşağıdaki Moodle Belgelerin bakın';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Radyo düğmesi';
$string['radiobuttons_help'] = 'Bu soru tipince cevap verenler bir seçenek seçmek zorundadırlar.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Sıra';
$string['ratescale'] = 'Oran (ölçek 1..5)';
$string['ratescale_help'] = 'Aşağıdaki Moodle Belgelerine bakın';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Anket tipi';
$string['realm_help'] = '* ** Burada üç tür anket vardır: **
* Özel - sadece içinde tanımlanan kurs aittir.
*  Şablon - kopyalanabilir ve düzenlenebilir.
* Genel - kurslar arasında paylaşılabilir.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'Bu Anketi tamamladıktan sonra kullanıcının yönlendirildiği URL.';
$string['remove'] = 'Sil';
$string['removeallquestionnaireattempts'] = 'Tüm anket cevaplarını sil';
$string['removenotinuse'] = 'Silinmiş olan genel bir ankete bağlı olan bu anket.
                                artık kullanılamaz ve silinmesi gerekiyor.';
$string['required'] = 'Cevaplanması zorunludur';
$string['required_help'] = 'Eğer ***EVET***\'ti seçerseniz. bu soru zorunlu hale gelecektir. örn.
              cevap verenler bu soruya cevap vermeden bu anketi gönderemeyeceklerdir.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Gerekli olan bir parametre eksik';
$string['reset'] = 'Sıfırlama';
$string['respeligiblerepl'] = '(daha üst bir tarafandan değiştirildi)';
$string['respondent'] = 'Cevap veren';
$string['respondenteligibleall'] = 'tümü';
$string['respondenteligiblestudents'] = 'sadece öğrenciler';
$string['respondenteligibleteachers'] = 'sadece öğretmenler';
$string['respondents'] = 'Cevapverenler';
$string['respondenttype'] = 'Cevap veren türü';
$string['respondenttype_help'] = 'Siz "fullname" ayarlayarak her cevap veren kullanıcının adını görüntüyelebilirsiniz
Siz "anonymous" ayarlayarak cevap veren kullanıcıların isimlerini gizleyebilirsiniz.';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'anonim';
$string['respondenttypefullname'] = 'tam adı';
$string['response'] = 'Cevap';
$string['responsefieldlines'] = 'Giriş kusutu boyu';
$string['responseformat'] = 'Cevap biçimi';
$string['responseoptions'] = 'Cevap seçenekleri';
$string['responses'] = 'Cevaplar';
$string['responseview'] = 'Öğrenciler TÜM cevapları görüntüleyebilirsiniz';
$string['responseview_help'] = 'Gönderilen anketlerin (genel istatistik tablo) tüm katılımcıların cevaplarını  kimlerin görebileceğini belirleyebilirsiniz.';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Her zaman';
$string['responseviewstudentsnever'] = 'Asla';
$string['responseviewstudentswhenanswered'] = 'Ankete cevap verdikten sonra';
$string['responseviewstudentswhenclosed'] = 'Ankete katılım bittikten sonra';
$string['restrictedtoteacher'] = 'Bu işlevler sadece düzenleme yapabilen öğretmenler ile sınırlıdır!';
$string['resume'] = 'Cevaları Onayla/Kaydet';
$string['resume_help'] = 'Bu seçeneği ayarlayarak kullanıcıların bir ankete verdikleri cevapları  göndermeden önce onları kaydetmelerine olanak verir. Kullanıcılar bitiremedikleri anketleri daha sonraki bir tarihte kaldıkları yerden devam edebilirler.';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Ankete devamet';
$string['return'] = 'Geri dönü';
$string['save'] = 'Kaydet';
$string['saveasnew'] = 'Yeni soru olarak kaydet';
$string['savedbutnotsubmitted'] = 'Bu anket kaydedildi fakat henüz gönderilmedi';
$string['savedprogress'] = 'Çalışmalarınız kaydedildi. Bu anketi tamamlamak için herhangi bir zamanda dönebilirsiniz.';
$string['saveeditedquestion'] = 'Soru {$a}\'yı kaydet';
$string['savesettings'] = 'Ayarları kaydet';
$string['section'] = 'Açıklama';
$string['sectionbreak'] = '-----  Sayfa Sonu-----';
$string['sectionbreak_help'] = '-----  Sayfa Sonu-----';
$string['sectionsnotset'] = 'Bölüm başına en az bir soru seçmelisiniz! < br / > Seçilmeyen bölümler: {$a}';
$string['sectiontext'] = 'Etiket';
$string['sectiontext_help'] = 'Bu bir soru değildir. fakat bir dizi soruyu açıklamak için görüntülenecek kısa bir metindir.';
$string['selecttheme'] = 'Bu anket ile kullanmak için bir tema (css) seçin.';
$string['send'] = 'Gönder';
$string['send_message'] = 'Seçilen kullanıcılara mesaj gönder';
$string['send_message_to'] = 'Mesaj Gönder:';
$string['sendemail'] = 'Eposta gönder';
$string['sendemail_help'] = 'Belirtilen adrese veya adreslere gönderinin bir kopyasını gönderir.
Virgül ile ayırarak, birden çok adresi ekleyebilirsiniz.
e-posta yedeklemesi yapmayacaksanız, için boş bırakın.';
$string['settings'] = 'Ayarlar';
$string['settingssaved'] = 'Ayarlar kaydedildi';
$string['show_nonrespondents'] = 'Olmayan katılımcılar';
$string['started'] = 'Başladı';
$string['strfdate'] = '%g/%a/%Y';
$string['strfdateformatcsv'] = 'g/a/Y H:i:s';
$string['subject'] = 'Konu';
$string['submitoptions'] = 'Gönderme seçenekleri';
$string['submitpreview'] = 'Gönderi önizleme';
$string['submitpreviewcorrect'] = 'Bu gönderi doğru bir şekilde doldurulmuş olarak kabul edilecektir.';
$string['submitsurvey'] = 'Anketi gönder';
$string['submitted'] = ':de gönderildi';
$string['subtitle'] = 'Alt başlık';
$string['subtitle_help'] = 'Anket altbaşlığı: Ilk sayfada yalnızca başlık altında görünür.';
$string['summary'] = 'Özet';
$string['surveynotexists'] = 'anket yok';
$string['surveyowner'] = 'Bu işlemi gerçekleştirmek için  anketin sahibi olmanız gerekir.';
$string['surveyresponse'] = 'Anket cevabı';
$string['template'] = 'Şablon';
$string['templatenotviewable'] = 'Anket şablonları görüntülenemez.';
$string['text'] = 'Soru Metni';
$string['textareacolumns'] = 'Metinalanı sutunlar';
$string['textareacolumns_help'] = 'Bu soru bir düz metin kutusu görüntüler.** x ** * Textarea sütunlar * (veya alan * genişlik *) ve ** y ** * Textarea satır * (metin sayısı
* çizgiler *).
Eğer x ve y varsayılan değerlerine gidersen ** 0 ** değer (ya da eğer sen koymak ** 0 **), sonra standart yükseklik ve Genişlik (Eğer HTML Düzenleyicisi görüntülenir
Kurs/kullanıcı bağlamı & kullanıcı profili kullanılabilir).';
$string['textarearows'] = 'Metinalanı Satırlar';
$string['textbox'] = 'Metin Kutusu';
$string['textbox_help'] = 'Metin kutusu soru türü için giriş kutusu uzunluğu ve cevaplayan tarafından girilecek metin maksimum metin uzunluğunu girin.
varsayılan değerler, giriş kutusu genişliği 20 karakter ve girilen metnin uzunluğu en fazla 25 karakterdir.';
$string['textdownloadoptions'] = 'Metin olarak indirmek için Seçenekler (CSV)';
$string['thank_head'] = 'Bu Anketi doldurduğunuz için teşekkür ederiz.';
$string['theme'] = 'Tema';
$string['thismonth'] = 'bu ay';
$string['thisresponse'] = 'Bu cevap';
$string['thisweek'] = 'bu hafta';
$string['title'] = 'Başlık';
$string['title_help'] = 'Anket başlığı, her sayfanın başında görüntülenir. Varsayılan olarak anket adını kullanır.  Ancak istediğiniz gibi düzenleme yapabilirsiniz.';
$string['today'] = 'bugün';
$string['total'] = 'Toplam';
$string['type'] = 'Soru tipi';
$string['undefinedquestiontype'] = 'Tanınmayan soru tip!';
$string['unknown'] = 'Bilinmeyen';
$string['unknownaction'] = 'Belirlenemeyen anket eylemi.';
$string['url'] = 'Onay Adresi';
$string['url_help'] = 'Herhangi bir kullanıcı bu anketi tamamladıktan sonra bu adrese  yönlendirilir.';
$string['useprivate'] = 'Varolandan koypala';
$string['usepublic'] = 'Genel yap';
$string['usetemplate'] = 'Şablon kullan';
$string['vertical'] = 'Dikey';
$string['view'] = 'Görünüm';
$string['viewallresponses'] = 'Tüm cevapları görüntüle';
$string['viewallresponses_help'] = 'Anket ** Grup Modu ** ayarlı ise: * Görünür gruplar *, ya da * Ayrı gruplar * ve geçerli kullanıcıya ayarlanır *moodle/site:accessallgroups*: yeteneği ölçüsünde(güncel bağlamda) *  gruplar Mevcut ders tanımlanmışlardır, daha sonra kullanıcı grupları bir açılan liste erişimi vardır. Bu açılır liste gruplar tarafından anket cevaplarını kullanıcıya göre "filtre" yapmaya yarar.


Ayarı ise ** grup modu **: * ayrı gruplar *, sonra sahip olmayan kullanıcılar * moodle / site: accessallgroups * yeteneği
(genellikle öğrenciler, veya düzenleme öğretmenler, vb) Sadece ait oldukları grupların cevaplarını görüntülemek mümkün olacak.';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewbyresponse'] = 'Cevaplayan listesi';
$string['viewindividualresponse'] = 'Bireysel cevaplar';
$string['viewindividualresponse_help'] = 'Bireysel cevapları görmek için aşağıdaki listedeki katılımcıların isimlerinin üzerine tıklayın.';
$string['viewresponses'] = 'Tüm cevaplayanlar ({$a})';
$string['viewyourresponses'] = 'Sizin cevaplarınız- görüntüle {$a}';
$string['warning'] = 'Uyarı, hata ile karşılaşıldı.';
$string['wronganswers'] = 'Cevaplarınız bazı yanlışlar var  (aşağıya bakınız)';
$string['wrongdateformat'] = 'Girdiğiniz tarih: <strong>{$a}</strong> örnekte gösterilen formata uygun değil.';
$string['wrongdaterange'] = 'HATA! yıl 1902 2037 aralığında olmasıgerekir.';
$string['wrongformat'] = 'Sorulara verdiğiniz cevaplarda bazı yanlışlkılar var:&nbsp;';
$string['wrongformats'] = 'Sorulara verdiğiniz cevaplarda bazı yanlışlkılar var:&nbsp;';
$string['yesno'] = 'Evet / Hayır';
$string['yesno_help'] = 'Basit Evet / Hayır sorusu.';
$string['yourresponse'] = 'Cevaplarınız';
$string['yourresponses'] = 'Cevaplarınız';
