<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'tr', version '2.6'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Azami dosya boyutu';
$string['countfiles'] = '{$a} dosyalar';
$string['default'] = 'Varsayılan olarak etkinleştirilmiş';
$string['default_help'] = 'Eğer ayarlanmış ise, bu gönderim metodu tüm atamalar için varsayılan olarak etkin olacaktır.';
$string['enabled'] = 'Dosya gönderimleri';
$string['enabled_help'] = 'Eğer etkinse, öğrenciler bir veya daha fazla dosyayı gönderimleri olarak yükleyebileceklerdir.';
$string['event_assessable_uploaded'] = 'Bir dosya yüklendi';
$string['file'] = 'Dosya gönderimleri';
$string['maxbytes'] = 'Azami dosya boyutu';
$string['maxfilessubmission'] = 'Azami yüklenen dosya sayısı';
$string['maxfilessubmission_help'] = 'Eğer dosya gönderimleri etkinse, her öğrenci ancak bu kadar sayıda dosyayı sunumları için yükleyebilecekler.';
$string['maximumsubmissionsize'] = 'Azami gönderim büyüklüğü';
$string['maximumsubmissionsize_help'] = 'Öğrenciler tarafından yüklenen dosyaların büyüklüğü ancak bu kadar olabilir.';
$string['numfilesforlog'] = 'Dosyaların sayısı: {$a} dosya';
$string['pluginname'] = 'Dosya gönderimleri';
$string['siteuploadlimit'] = 'Site dosya yükleme sınırı';
$string['submissionfilearea'] = 'Yüklenen gönderim dosyaları';
