<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'tr', version '2.6'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'D';
$string['Afull'] = 'Devamsız';
$string['Eacronym'] = 'M';
$string['Efull'] = 'Mazeretli';
$string['Lacronym'] = 'G';
$string['Lfull'] = 'Geç';
$string['Pacronym'] = 'M';
$string['Pfull'] = 'Mevcut';
$string['acronym'] = 'Kısaltma';
$string['add'] = 'Ekle';
$string['addsession'] = 'Oturum ekle';
$string['all'] = 'Tümü';
$string['allcourses'] = 'Tüm Kurslar';
$string['allpast'] = 'Tüm geçmiş';
$string['attendance:addinstance'] = 'Yeni bir yoklama etkinliği ekle';
$string['attendance:canbelisted'] = 'Listede görünüyor';
$string['attendance:changeattendances'] = 'Yoklamaları Değiştir';
$string['attendance:changepreferences'] = 'Tercihleri Değiştirme';
$string['attendance:export'] = 'Raporları dışa aktar';
$string['attendance:manageattendances'] = 'Yoklamaları Yönet';
$string['attendance:takeattendances'] = 'Yoklama al';
$string['attendance:view'] = 'Yoklamaları Görüntüle';
$string['attendance:viewreports'] = 'Raporları Görüntüleme';
$string['attendancedata'] = 'Yoklama verileri';
$string['attendancegrade'] = 'Devam notu';
$string['attendancenotset'] = 'Yoklama durumunuzu ayarlamanız gerekiyor';
$string['attendancenotstarted'] = 'Bu ders için henüz yoklama yapılmadı';
$string['attendancepercent'] = 'Devam Yüzdesi';
$string['attendancesuccess'] = 'Yoklama başarıyla alındı';
$string['attendanceupdated'] = 'Yoklama başarıyla güncellendi';
$string['attforblockdirstillexists'] = 'Eski mod/attforblock dizini mevcut - bu yükseltmeyi çalıştırmadan önce bu dizini sunucunuzdan silmelisiniz.';
$string['attrecords'] = 'Yoklama Kayıtlar';
$string['calclose'] = 'Kapalı';
$string['calmonths'] = 'Oturum için takvim etkinliği başarıyla oluşturuldu';
$string['calshow'] = 'tarih seç';
$string['calweekdays'] = 'Pz,Pzt,Sa,Çar,Per,Cu,Cmt';
$string['cannottakeforgroup'] = '"{$a}" grubuna yoklama alamazsınız';
$string['changeattendance'] = 'Yoklamayı değiştir';
$string['changeduration'] = 'Süreyi değiştir';
$string['changesession'] = 'Oturumu değiştir';
$string['column'] = 'sütun';
$string['columns'] = 'sütunlar';
$string['copyfrom'] = 'Yoklama verilerini şuradan kopyala:';
$string['countofselected'] = 'Seçilen sayısı';
$string['createmultiplesessions'] = 'Birden çok oturum oluştur';
$string['createonesession'] = 'Kurs için bir oturum oluşturun';
$string['defaultdisplaymode'] = 'Varsayılan ekran modu';
$string['defaults'] = 'Varsayılanlar';
$string['delete'] = 'Sil';
$string['deletelogs'] = 'Yoklama verilerini sil';
$string['deleteselected'] = 'Seçileni Sil';
$string['deletesession'] = 'Oturumu sil';
$string['deletesessions'] = 'Tüm oturumları sil';
$string['deletingsession'] = 'Kurs için oturum siliniyor';
$string['deletingstatus'] = 'Kursun durumu siliniyor';
$string['description'] = 'Açıklama';
$string['display'] = 'Görüntüleme';
$string['displaymode'] = 'Görüntüleme modu';
$string['donotusepaging'] = 'Sayfalamayı kullanmayın';
$string['downloadexcel'] = 'Excel biçiminde indir';
$string['downloadooo'] = 'LibreOffice biçiminde İndir';
$string['downloadtext'] = 'Metin biçiminde indir';
$string['duration'] = 'Süre';
$string['editsession'] = 'Oturumu Düzenle';
$string['endofperiod'] = 'Dönem sonu';
$string['endtime'] = 'Oturum bitiş zamanı';
$string['enrolmentend'] = 'Kullanıcı kaydı {$a} sona erer';
$string['enrolmentstart'] = 'Kullanıcı kaydı başlar {$a}';
$string['enrolmentsuspended'] = 'Kurs kaydı askıya alındı';
$string['errorgroupsnotselected'] = 'Bir veya daha fazla grup seç';
$string['errorinaddingsession'] = 'Oturum eklenirken hata oluştu';
$string['erroringeneratingsessions'] = 'Oturum oluşturulurken hata oluştudr';
$string['gradebookexplanation'] = 'Not defterinde not verme';
$string['gradebookexplanation_help'] = 'Devam modülü, bugüne kadar kazandığınız puan sayısına ve bugüne kadar kazanılmış olabilecek puan sayısına göre mevcut devam notunuzu görüntüler;  ilerideki ders dönemlerini kapsamaz.  Not defterinde yoklama notunuz, mevcut devam yüzdenize ve gelecekteki ders dönemleri de dahil olmak üzere kursun tüm süresi boyunca kazanılabilecek puan sayısına bağlıdır.  Bu nedenle, Yoklama modülünde ve not defterinde görüntülenen yoklama notlarınız aynı puan olmayabilir, ancak aynı yüzdedir.

Örneğin, bugüne kadar 10 puandan 8\'ini aldıysanız (%80 katılım) ve tüm kursa katılım 50 puan değerindeyse, Yoklama modülü 8/10 ve not defteri 40/50 olarak görüntülenecektir. Henüz 40 puan kazanmadınız ancak 40, mevcut katılım yüzdenizin %80\'ine eşdeğer puan değeridir. Devam modülünde kazandığınız puan değeri, sadece bugüne kadar devama dayalı olduğu için asla azalmaz; ancak not defterinde gösterilen yoklama puanı değeri, tüm kursa katılımı temel aldığından gelecekteki katılımınıza bağlı olarak artabilir veya azalabilir.';
$string['gridcolumns'] = 'Klavuz sutunları';
$string['hiddensessions'] = 'Gizli oturumlar';
$string['hiddensessions_help'] = 'Kurs başlangıç tarihinden önce planlanırsa oturumlar gizlenir.

 Eski oturumları silmek yerine gizlemek için bu özelliği kullanabilirsiniz.  Not Defteri\'nde yalnızca görünür oturumlar görünecektir.';
$string['identifyby'] = 'Öğrenciyi şuna göre tanımla:';
$string['includeall'] = 'Tüm oturumları seç';
$string['includenottaken'] = 'Katılım sağlanmayan oturumları da dahil et';
$string['includeremarks'] = 'Açıklamaları dahil et';
$string['indetail'] = 'Detayında....';
$string['jumpto'] = 'Şuraya atla';
$string['modulename'] = 'Yoklama';
$string['modulename_help'] = 'Yoklama etkinliği modülü, öğretmenin ders sırasında yoklama almasını ve öğrencilerin kendi yoklama kayıtlarını görüntülemelerini sağlar.

Öğretmen birden fazla oturum oluşturabilir ve yoklama durumunu "Var", "Yok", "Geç" veya "Mazeretli" olarak işaretleyebilir veya durumları kendi ihtiyaçlarına göre değiştirebilir.

Tüm sınıf veya tek tek öğrenciler için raporlar mevcuttur.';
$string['modulenameplural'] = 'Yoklamalar';
$string['months'] = 'Ay';
$string['moreattendance'] = 'Bu sayfa için katılım başarıyla alındı';
$string['newdate'] = 'Yeni tarih';
$string['newduration'] = 'Yeni sure';
$string['noattforuser'] = 'Kullanıcı için yoklama kaydı yok';
$string['nodescription'] = 'Normal sınıf oturumu';
$string['noguest'] = 'Misafir katılımı göremiyor';
$string['noofdaysabsent'] = 'Devamsızlık gün sayısı';
$string['noofdaysexcused'] = 'İzin verilen gün sayısı';
$string['noofdayslate'] = 'Geç kalan gün sayısı';
$string['noofdayspresent'] = 'mevcut gün sayısı';
$string['nosessiondayselected'] = 'Oturum günü seçilmedi';
$string['nosessionexists'] = 'Bu kurs için Oturum yok';
$string['nosessionsselected'] = 'Oturum seçilmedi';
$string['notfound'] = 'Bu kursta yoklama etkinliği bulunamadı!';
$string['noupgradefromthisversion'] = 'Yoklama modülü, yüklediğiniz attforblock sürümünden yükseltilemez. - yeni̇ yoklama modülünü yüklemeden önce lütfen attforblock\'u si̇li̇n veya en son sürüme yükselti̇n';
$string['olddate'] = 'Eski tarih';
$string['pluginadministration'] = 'Yoklama yönetimi';
$string['pluginname'] = 'Yoklama';
$string['remarks'] = 'Açıklamalar';
$string['report'] = 'Rapor';
$string['required'] = 'Zorunlu*';
$string['resetdescription'] = 'Katılım verilerinin silinmesinin veritabanındaki bilgileri sileceğini unutmayın. Elbette başlangıç tarihini değiştiren eski oturumları gizleyebilirsiniz!';
$string['resetstatuses'] = 'Durumları varsayılana sıfırla';
$string['restoredefaults'] = 'Varsayılanları geri yükle';
$string['resultsperpage'] = 'Sayfa başına sonuç';
$string['resultsperpage_desc'] = 'Sayfada görüntülenecek öğrenci sayısı';
$string['save'] = 'Katılımı kaydet';
$string['session'] = 'Oturum';
$string['session_help'] = 'Oturum';
$string['sessionadded'] = 'Oturum başarıyla eklendi';
$string['sessionalreadyexists'] = 'Bu tarih için oturum zaten var';
$string['sessiondays'] = 'Seans Günleri';
$string['sessiondeleted'] = 'Oturum başarıyla silindi';
$string['sessionexist'] = 'Oturum eklenmedi (zaten var)!';
$string['sessions'] = 'Oturumlar';
$string['sessionsids'] = 'Oturum kimlikleri:';
$string['sessionsnotfound'] = 'Seçilen zaman aralığında oturum yok';
$string['sessionstartdate'] = 'Oturum başlangıç tarihi';
$string['sessiontypeshort'] = 'Tür';
$string['sessionupdated'] = 'Oturum başarıyla güncellendi';
$string['set_by_student'] = 'Kendinden kaydedilmiş';
$string['settings'] = 'Ayarlar';
$string['showdefaults'] = 'İşaretlenmediğinde otomatik olarak ayarlanır';
$string['showduration'] = 'Süreyi göster';
$string['sortedgrid'] = 'sıralanmış ızgara';
$string['sortedlist'] = 'Sıralanmış liste';
$string['startofperiod'] = 'Dönemin başlangıcı';
$string['status'] = 'Durum';
$string['statusdeleted'] = 'Durum silindi';
$string['statuses'] = 'Durumlar';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'Öğrenci Kimliği';
$string['studentscanmark'] = 'Öğrencilerin kendi yoklamalarını kaydetmelerine izin ver';
$string['studentscanmark_help'] = 'İşaretlenirse, öğrenciler oturum için kendi katılım durumlarını değiştirebilirler.';
$string['submitattendance'] = 'Katılımı gönder';
$string['tablerenamefailed'] = 'Eski attforblock tablosunun yeniden adlandırılması başarısız oldu';
$string['takeattendance'] = 'Yoklama almak';
$string['thiscourse'] = 'Bu ders';
$string['update'] = 'Bilinmeyen durum kimliği: {$a}';
$string['variable'] = 'değişken';
$string['variablesupdated'] = 'Değişkenler başarıyla güncellendi';
$string['versionforprinting'] = 'baskı için sürüm';
$string['viewmode'] = 'Görünüm modu';
$string['week'] = 'hafta(lar)';
$string['weeks'] = 'Haftalar';
$string['youcantdo'] = 'hiçbir şey yapamazsın';
