<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_sandbox', language 'tr', version '2.6'.
 *
 * @package     local_sandbox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adjustcoursestartdate'] = 'Ders başlangıç tarihini ayarla';
$string['adjustcoursestartdate_desc'] = 'Dersin yedekleme dosyasında kaydedilen tarihe ayarlamak yerine, kurs başlangıç tarihini bugüne ayarlayın.';
$string['coursebackupsdirectory'] = 'Ders yedeklemelerine giden yol';
$string['coursebackupsdirectory_desc'] = 'Ders geri yüklemek için Ders yedekleme dosyalarının kullanılacağı dizinin yolunu belirtin. Bu dizindeki yedekleme dosyalarının adı, uygun ders kısa adıyla adlandırılmalı ve .mbz dosya adı uzantısına sahip olmalıdır.';
$string['coursebackupsheading'] = 'Kurs yedeklemeleri';
$string['cronrunday'] = 'Yürütme günleri';
$string['cronrunday_desc'] = 'Bu günlerde Sandbox derslerini geri yükle';
$string['cronruntime'] = 'Yürütme vakti';
$string['cronruntime_desc'] = 'Günün Bu vaktinde sandbox derslerini geri yükle';
$string['cronruntimeheading'] = 'Yürütme vakti';
$string['emailsubjecterror'] = 'HATA: Sandbox';
$string['emailsubjectnotice'] = 'BİLDİRİM: Sandbox';
$string['emailsubjectwarning'] = 'UYARI: Sanbox';
$string['errordirectorynotexist'] = 'HATA: Sandbox dizini "{$a}" mevcut değil veya erişilemiyor, çıkılıyor ...';
$string['errordirectorynotreadable'] = 'HATA: Sandbox "{$a}" dizini okumak için açılamadı, çıkılıyor ...';
$string['errorlastcronerror'] = 'HATA: Son sandbox yürütme zaman damgası veritabanından alınamadı, çıkılıyor ...';
$string['exitingnoneed'] = 'Sanbox derslerini şimdiye kadar geri yüklemeye gerek yok, bir sonraki cron çalışma zamanını bekleyelim, çıkalım ...';
$string['noticedaysnotconfigured'] = 'DİKKAT: Sandbox yürütme günleri yapılandırılmadı, bu nedenle çıkılacak bir şey yok ...';
$string['noticedirectorynotconfigured'] = 'DİKKAT: Sandbox dizini yapılandırılmadı, bu nedenle çıkılacak bir şey yok ...';
$string['noticerestorecount'] = 'DİKKAT: Sandbox {$a} dersini geri yüklendi';
$string['notifyheading'] = 'Bildirimler';
$string['notifylevel'] = 'E-posta Eşiği';
$string['notifylevel_desc'] = 'E-posta bildirimleri yalnızca bilgilendirilmek istediğiniz etkinlikler için gönderilecektir. Ne bildirilmek istersiniz?';
$string['notifyonerrors'] = 'İçin e-posta başarısızlıkları';
$string['notifyonerrors_desc'] = 'Sandbox hataları oluşursa, e-posta bildirimleri gönderilebilir. Bu bildirimleri kim görmeli?';
$string['nowprocessing'] = 'ŞİMDİ: İşleme dersi "{$a}"';
$string['pluginname'] = 'Sandbox';
$string['skippingadjuststartdatefailed'] = 'UYARI: Kurs "{$a}" ders başlangıç tarihi ayarlamasında başarısız oldu, dosya atlandı ...';
$string['skippingcreatefailed'] = 'UYARI: Kurs "{$a}" oluşturulma sırasında başarısız oldu, dosya atlandı ,...';
$string['skippingdbupdatefailed'] = 'UYARI: Bu dersin Ders veritabanı güncelleme başarısız oldu "{$ a}" dosyası atlandı, ...';
$string['skippingdeletionfailed'] = 'UYARI: Varolan "{$a}" dersinin silinmesi (kısmen veya tamamen) başarısız oldu, dosya atlandı ...';
$string['skippingnocourse'] = 'UYARI: "{$a}" kısaltmasıyla hiçbir mevcut ders yoktur, dosya atlandı ...';
$string['skippingrestorefailed'] = 'UYARI: Kurs geri yüklenmesi "{$a}" dersi başarısız oldu, dosyayı atlandı ...';
$string['skippingunzipfailed'] = 'UYARI: "{$a}" yedek dosyasının sıkıştırılmaması başarısız oldu, dosyayı atlandı ...';
$string['successrestored'] = 'BAŞARILI: "{$a}" kursu geri yüklendi';
