<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'tr', version '2.6'.
 *
 * @package     repository_dropbox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Dropbox API anahtarı';
$string['cachelimit'] = 'önbellek sınırı';
$string['cachelimit_info'] = 'Dropbox takma adları/kısayolları için sunucuda önbelleğe alınacak maksimum dosya boyutunu (bayt cinsinden) girin. Önbelleğe alınan dosyalar, kaynak artık mevcut olmadığında sunulacaktır. Boş değer veya sıfır, boyuttan bağımsız olarak tüm dosyaların önbelleğe alınması anlamına gelir.';
$string['configplugin'] = 'Dropbox yapılandırması';
$string['dropbox'] = 'Dropbox';
$string['dropbox:view'] = 'Dropbox klasörünü görüntüle';
$string['logoutdesc'] = '(Dropbox\'ı kullanmayı bitirdiğinizde oturumu kapatın)';
$string['notitle'] = 'başlık yok';
$string['pluginname'] = 'Dropbox';
$string['remember'] = 'Beni hatırla.';
$string['secret'] = 'Dropbox şifresi';
